@font-face {
    font-family: "paternoster";
    src: url(../fonts/QuorumEF-Medium.otf);
}

html, body{
    height:100%;
}

.login-page-container {
    display: grid;
    grid-template-columns: auto 41%;
    height: 100%;
}

.loginPage-image{
    width:59%;
	float:left;
    height: 100%;
}

.logoContainer{
    display:flex;
    position:relative;
    height:100%;
}

.backgroundImage{
    width:100%;
    height:100%;
    object-fit:cover
}

.loginPage-logo{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    position: absolute;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.6);
}

.loginDialog{
	width: 41%;
	float:right;
	background: radial-gradient(circle at left bottom, rgba(53, 154, 234, 0.4) 5%, rgba(30, 30, 30, 0.4) 40%), radial-gradient(circle at right top, rgba(53, 154, 234, 0.5) 5%, rgba(30, 30, 30, 0.5) 30%);
    background-color: #121212;
    min-height: 100%;
    color:#fff;
    text-align: center;
    height:auto !important;
    padding: 74px 32px;
}

.inView{
    font-weight: 400;
    margin-top:0px !important;
    margin-bottom: 15px;
}

.product{
    margin: 0px;
    font-weight: 400;
}

.form-outline{
    width: 100%;
    float: left;
    text-align: left;
    margin-top: 15px;
}

.customInput:focus{
    border-color: #005F96;
    font-size: 11px;
}

.form-label{
    font-size: 12px;
}

.signIn{
    width:100%;
    float: left;
    margin-top: 24px;
    margin-bottom: 15px;
    background-color: #359AEA;
    color: #fff;
    cursor:pointer;
    padding:6px 16px;
    border: 0px solid #359AEA;
    border-radius: 5px;
    font-size: 11px;
    font-weight: bold;
    box-shadow: 0px 0px 15px 1px #363636;
}

.signIn:hover{
    background-color: #005f96;
}

.forgotPswd{
    min-width:64px;
    float: left;
    text-align: left;
    color: #F59331;
    padding: 3px 2px;
    font-size: 11px;
    cursor:pointer;
    opacity:1;
}

.forgotPswd:hover{
    color:#F59331;
}

.opacity{
    border:none;
    background: none;
}

.opacity:hover{
    text-decoration: none;
    background-color: rgba(245, 147, 49, 0.08);
    border-radius: 5px;
}

.fg-bg{
    width:100%;
    float: left;
    text-align: left;
}

.cr{
    width:100%;
    text-align: center;
    float: left;
    margin-top: 30px;
    color: #fff;
    font-size: 10px;
}

.errorIcon{
    font-size: 16px;
    margin-right: 6px;
    position: relative;
    top: 3px;
}

.alert {
    padding: 10px;
    background-color: #363636;
    color: white;
    position: absolute;
    width:auto;
    bottom:15px;
    box-shadow: 0px 0px 15px 1px #363636;
}
  
.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: 100;
    float: right;
    height: 30px;
    margin-top: -4px;
    width: 30px;
    vertical-align: middle;
    text-align: center;
    font-size: 19px;
    line-height: 32px;
    cursor: pointer;
}
  
.closebtn:hover {
    color: #fff;
    background-color: #464646;
    border-radius: 50%;
}

.container-fluid{
    background-color: #359AEA !important;
    color:#fff;
    background: linear-gradient(90deg, rgba(53, 154, 234, 1) 80%, rgba(31, 48, 61, 1));
}

.q2Nav{
    color: #fff;
    font-family: Basic Sans SF Regular;
    font-size: 32px;
    margin-top: -13px;
    line-height: 0;
    font-weight: 700;
    line-height: 1.235;
    letter-spacing: 0.25px;
}
.fontSans{
    font-family: Basic Sans SF Regular;
    font-weight: 550;
    line-height: 1.235;
    letter-spacing: 0.25px;
}
.caret{
    color:#fff !important
}

.nav>li>a:hover, .nav>li>a:focus{
    background: none !important;
}

.glyphicon-log-out:before{
    color:#fff !important;
}

.glyphicon-log-out:before:hover{
    color:#fff !important;
}

.dropdown-menu{
    background: radial-gradient(circle at left bottom, rgba(53, 154, 234, 0.4) 5%, rgba(30, 30, 30, 0.4) 40%), radial-gradient(circle at right top, rgba(53, 154, 234, 0.5) 5%, rgba(30, 30, 30, 0.5) 30%);
    background-color: #121212;
    color: #fff;
    border: 1px solid;
    border-radius: 0px;
    border-image-slice: 1;
    border-image-source: linear-gradient(to right, rgba(255, 255, 255, .3), rgba(53, 154, 234, .6));
}

.navbar-nav>li>.dropdown-menu{
    margin-top: -1px;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus{
    background-color: rgba(255, 255, 255, 0.08);
    border-radius: 5px;
}

li a{color:#fff !important;}

.pageBackground{
    background: radial-gradient(circle at left bottom, rgba(53, 154, 234, 0.4) 5%, rgba(30, 30, 30, 0.4) 40%), radial-gradient(circle at right top, rgba(53, 154, 234, 0.5) 5%, rgba(30, 30, 30, 0.5) 30%);
    background-color: #121212;
    color:#fff;
    background-attachment: fixed;
}

.collapseIcon{
    
    text-align: center;
    color: #3E8BC7;
    width: 30px;
    vertical-align: middle;
    height: 30px;
    line-height: 29px;

  }
  
  .collapseIcon:hover {
    background:rgba(25, 118, 210, 0.3) !important; 
    border-radius: 50%;
    text-align: center;
    color: #3E8BC7;
    width: 30px;
    vertical-align: middle;
    height: 30px;
    line-height: 29px;vertical-align: middle;
    line-height: 29px;
    text-align: center;
  }

  .btn-primaryButton{
    color: #fff !important;
    border: 1px solid rgba(53, 154, 234, 0.5) !important;
    background: #3E8BC7 !important;
    border-radius: 5px;
  }

  .btn-primaryButton:hover{
    background-color: #005f96 !important;
    border: 1px solid #005f96 !important;
  }
  
  .btn-primaryMargin{
    color: #359AEA !important;
    border: 1px solid rgba(53, 154, 234, 0.5) !important;
    background: none !important;
    border-radius: 5px;
  }

  .btn-primaryMargin:hover{
    border: 1px solid #359AEA;
    color:#359AEA !important;
    background-color: rgba(53, 154, 234, 0.08) !important;
}

.table-bordered{
    border: 1px solid #3b3b3b !important;
}

.table-striped>tbody>tr:nth-of-type(odd){
    background-color: #121212 !important;
}

.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
    border: 1px solid #3b3b3b !important;
}

.modal-body{
    padding-top: 2px;
}

.modal-body .table>thead>tr>th{
    border-top: 0px solid #3b3b3b !important;
}

.modal-body .table>thead>tr{
    background: #121212 !important;
}

.tableBackground{
    box-shadow:0px 2px 1px -1px rgb(0 0 0 / 20%), 0px 1px 1px 0px rgb(0 0 0 / 14%), 0px 1px 3px 0px rgb(0 0 0 / 12%);
    border-radius: 4px;
    background: #363636;
}
.tableHead{
    margin-bottom: 10px;
    width: 100%;
    padding: 8px;
    background: #359AEA;
    border-radius: 5px 5px 0px 0px;
    font-weight: bold;
}
.tableBackground .table{
    width: 98%;
    margin: 0px auto;
}

.modal-body .table-striped>tbody>tr:nth-of-type(odd){
    background:none !important;
}

.table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
    border-top: 1px solid #3b3b3b !important;
}

.estc>tbody>tr>td{
    border-top:1px solid #3b3b3b !important;
}

.btn-dangerMargin{
    color: #F59331;
    border: 1px solid rgba(245, 147, 49, 0.5);
    background: none !important;
    border-radius: 5px;
}

.cell{
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    word-wrap: break-word;
    text-align: right;
    border-right: solid 1px #3b3b3b;
    border-left: solid 1px #3b3b3b;
    border-top: none !important;
}

.cellLeft{
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    word-wrap: break-word;
    text-align: left;
    border-right: solid 1px #3b3b3b;
    border-left: solid 1px #3b3b3b;
    border-top: none !important;
}

.cellMiddle{
    padding-top: 3px !important;
    padding-bottom: 3px !important;
    word-wrap: break-word;
    text-align: center;
    border-right: solid 1px #3b3b3b !important;
    border-left: solid 1px #3b3b3b !important;
    border-top: none !important;
}

.table>thead>tr>th{
    border-bottom: none !important;
}

.btn-dangerMargin:hover{
    border: 1px solid #F59331;
    color:#F59331;
    background-color: rgba(245, 147, 49, 0.08);
}

.styledSelect{
    background-color: #484848;
    border-bottom: 1px solid #fff !important;
    color: #fff;
    border:none;
    border-radius: 0px ;
    padding:7px;
}

.styledSelectCust{
    background-color: #484848;
    border-bottom: 1px solid #fff !important;
    color: #fff;
    border:none;
    border-radius: 0px ;
    padding:7px;
}

.styledSelectBranch{
    background-color: #484848;
    border-bottom: 1px solid #fff !important;
    color: #fff;
    border:none;
    border-radius: 0px ;
    padding:7px;
}

.styledSelectInvoice{
    background-color: #484848;
    border-bottom: 1px solid #fff !important;
    color: #fff;
    border:none;
    border-radius: 0px ;
    padding:7px;
}

#sSite option{
    border-color:#3b3b3b;
    padding:15px;
}

#sCust option{
    border-color:#3b3b3b;
    padding:15px;
}

#sBranch option{
    border-color:#3b3b3b;
    padding:15px;
}

#sInvoice option{
    border-color:#3b3b3b;
    padding:15px;
}

#selectInvoice .options li{
    text-align: left !important;
}

select>option{
    background: radial-gradient(circle at left bottom, rgba(53, 154, 234, 0.4) 5%, rgba(30, 30, 30, 0.4) 40%), radial-gradient(circle at right top, rgba(53, 154, 234, 0.5) 5%, rgba(30, 30, 30, 0.5) 30%);
    background-color: #121212;
    color: #fff;
    padding: 5px;
    border: 1px solid;
    border-radius: 0px;
    border-image-slice: 1;
    border-image-source: linear-gradient(to right, rgba(255, 255, 255, .3), rgba(53, 154, 234, .6));
}

select>option:hover{
    background: linear-gradient(to right, rgba(13, 13, 13, .3), rgba(53, 154, 234, .6));
	color: white;
    padding: 5px;
}

.navbar{
    border: none !important;
    box-shadow: none !important;
}

.modal-content{
    backdrop-filter: blur(5px);
    background-color: #363636dd;
    border: 0px solid #363636;
    opacity:1;
}

.modal-header{
    padding-left:20px !important;
    padding-right:10px !important;
    border-bottom: 0px solid #363636dd !important;
}

.close{
    opacity: 1 !important;
    width: 30px;
    line-height: 32px;
    height: 30px;
    text-align: center;
    vertical-align: middle;
    margin-top:0px !important;
}

.close:hover{
    background:rgba(255, 255, 255, 0.08);
    border-radius: 30px;
}

.modal-header h2{margin-top:5px;margin-bottom: 0px;}

.row select, .row input {
    background-color: transparent;
    color: #fff;
    padding: 7px;
    border: 1px solid;
    border-image-slice: 1;
    border-image-source: linear-gradient(to right, rgba(255, 255, 255, .3), rgba(53, 154, 234, .6));
}

.table-hover>tbody>tr:hover{
    background: none !important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
    border: 1px solid #359AEA;
    background: #359AEA;
    color: #fff;
}

.ui-datepicker .ui-datepicker-header{
    color: #fff;
    background: #359AEA;
    border: none !important;
}
.ui-widget-header{
    border:none;
}

.timeSheetTable{
    width:95%;
    margin:0px auto;
    border-radius: 5px;
    background: #363636;
}


.timeSheetTable tbody tr{
    border-top:1px solid rgba(81, 81, 81, 1) !important;
}

.timeSheetTable tbody tr:hover{
    background-color:rgba(255, 255, 255, 0.08) !important;
}

.timeSheetTable td, .timeSheetTable th{
    padding:16px !important;
}

.timeSheetTable table>thead>tr>th{
    border:none !important;
}

.ui-widget-content {
    border: none !important;
    background: #464646 !important;
    color: #fff !important;
    border: none !important;
    box-shadow: 0px 0px 10px 1px #363636 !important;
}

.btn:focus{
    outline: none !important;
}

.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus, .ui-button:hover, .ui-button:focus {
    border: none !important;
    background: #359AEA !important;
    font-weight: normal;
    color: #fff !important;
}

.ui-state-default:hover, ui-widget-content:hover, ui-state-disabled:hover, html .ui-button.ui-state-disabled:active
{
    border: none !important;
    background: #359AEA !important;
    font-weight: normal;
    color: #fff !important;
}

.ui-state-default{
    border: none !important;
    background: none !important;
    font-weight: normal;
    color: #fff !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
    border: none !important;
    background: #359AEA !important;
    font-weight: normal;
    color: #fff !important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight{
    border: none !important;
    background: #359AEA !important;
    font-weight: normal;
    color: #fff !important;
}

::-webkit-scrollbar {
    border:0px solid #363636
  }

::-webkit-scrollbar-track {
    background: #424242;
}

::-webkit-scrollbar-thumb {
    background: #646464;
}
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #7b7b7b;
  }
  
  ::-webkit-scrollbar-button {
    background-color: #424242;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 16px;
    width: 1em;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
  }

  ::-webkit-scrollbar-button:hover {
    background-color: #7b7b7b;
    background-size: 10px 10px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 16px;
    width: 1em;
    -webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.2);
  }

::-webkit-scrollbar-button:vertical:decrement {
    /* width: 10px;
	height:10px;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	border-bottom: 50px solid #fff; */
    border-width: 0 8px 8px 8px;
    border-color: transparent transparent #FFF transparent;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='50,00 0,50 100,50'/></svg>");
    
}
 
::-webkit-scrollbar-button:single-button:vertical:decrement:hover {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='50,00 0,50 100,50'/></svg>");
}

::-webkit-scrollbar-button:single-button:vertical:decrement:active {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='50,00 0,50 100,50'/></svg>");
}

::-webkit-scrollbar-button:vertical:increment {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,0 100,0 50,50'/></svg>");
   /* width: 10px;
   height:10px; 
   border-left: 25px solid transparent;
   border-right: 25px solid transparent;
   border-top: 50px solid #fff; */
   border-width: 8px 8px 8px 0px;
   border-color: #FFF transparent transparent transparent;
}

::-webkit-scrollbar-button:single-button:vertical:increment:hover {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,0 100,0 50,50'/></svg>");
}

::-webkit-scrollbar-button:single-button:vertical:increment:active {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,0 100,0 50,50'/></svg>");
}

::-webkit-scrollbar-button:horizontal:decrement {
    height: 12px;
    width: 12px;
    background-position: 3px 3px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,50 50,100 50,0'/></svg>");

}

::-webkit-scrollbar-button:single-button:horizontal:decrement:hover {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,50 50,100 50,0'/></svg>");
}

::-webkit-scrollbar-button:single-button:horizontal:decrement:active {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,50 50,100 50,0'/></svg>");
}

/* Right */
::-webkit-scrollbar-button:horizontal:increment {
    height: 12px;
    width: 12px;
    background-position: 3px 3px;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,0 0,100 50,50'/></svg>");
}

::-webkit-scrollbar-button:single-button:horizontal:increment:hover {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,0 0,100 50,50'/></svg>");
}

::-webkit-scrollbar-button:single-button:horizontal:increment:active {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='100' height='100' fill='rgb(255, 255, 255)'><polygon points='0,0 0,100 50,50'/></svg>");
}
  
  .styledSelect:after {
    content: "\003C";
    width: 0;
    height: 32px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(-90deg);
    margin-right: 7px;
  }

  .selectSite .active:after {
    content: "\003C";
    width: 0;
    height: 9px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(90deg);
    margin-right: 7px;
  }

  .styledSelectCust:after {
    content: "\003C";
    width: 0;
    height: 32px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(-90deg);
    margin-right: 7px;
  }

  .selectSiteCust .active:after {
    content: "\003C";
    width: 0;
    height: 9px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(90deg);
    margin-right: 7px;
  }
    
  .styledSelectBranch:after {
    content: "\003C";
    width: 0;
    height: 32px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(-90deg);
    margin-right: 7px;
  }

  .selectSiteBranch .active:after {
    content: "\003C";
    width: 0;
    height: 9px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(90deg);
    margin-right: 7px;
  }

  .styledSelectInvoice:after {
    content: "\003C";
    width: 0;
    height: 32px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(-90deg);
    margin-right: 7px;
  }

  .selectSiteInvoice .active:after {
    content: "\003C";
    width: 0;
    height: 9px;
    font-weight: bold;
    font-size: 19px;
    border: 1px solid transparent;
    float:right;
    transform: rotate(90deg);
    margin-right: 7px;
  }

  .options {
    background-color: #484848;
    color: #fff;
    list-style: none;
    padding:0px;
  }
  
  .options li {
    padding: 6px;
    text-align: center;
  }
  
  .options li:hover {
    background: #565656 !important;
    color: #fff;
    text-align: center;    
  } 

.selectSite .styledSelect, .selectCust .styledSelectCust, .selectBranch .styledSelectBranch{
    text-align: center;
}

.triangle_down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #2f2f2f;
    font-size: 0;
    line-height: 0;
    float: left;
  }

  #mLogo .navbar-brand{
    display:none;
}
.topButtons{
    background-color: #121212;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus{
    background:none !important;
}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
    background:none !important;
}

.icon-bar{background-color: white !important;}
@media (max-width: 1200px){
    .navbar-brand{
        display:none;
    }
    #mLogo .navbar-brand{
        display:block !important;
    }
}

@media(max-width:650px){
    #dialogM{
        display: block;
        width: 94%;
        margin: 0px auto;
        z-index: 9999;
        position: absolute;
        background: #424242;
        top: 10%;
        border-radius: 10px;
        left: 3%;
        text-align: center;
        color: #fff;
    }
    .loginPage-image{
        width:100% !important;
    }
    body{
        background-color: #121212;
    }
    .cr{
        margin-top:15px;
        margin-bottom: 15px;
    }
}